/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

h2 {
  font-size: 1.8em;
  line-height: 1.387em;
  color: #3399cc;
}
h3 {
  font-size: 1.4em;
  color: #ff6699;
  line-height:1.4em;
}

.box {   
    float: left;
    margin: 15px;
	padding: 15px;
    border-width: 1px;
    border-style: solid;
    border-color: #ff6699;
}

.post .post-meta {
 display:none;
 }


.post .date-badge {
display:none;
}

div.widget ul li {
  border-bottom:1px dashed #87ceeb;
  display:block;
  padding: 10px 0;
}
.post header h1 a:link, .post header h1 a:visited {
font-size: 1em;
color:#ff6699!important;
}

.wpcf7 textarea  {
  height: 100px;
  /* width: 80%; */
}

/* Background colour of get a quote button */
.menu-item-26 {
	background-color: #3399cc;
	border-left: 1px solid #cccccc;
}

/* Home Page */
#intro-message .left-section h2 {
color:#ff6699;
}

#intro-message .left-section p {
color:#ff6699;
}

#intro-message .right-section .button {
  background: #ff6699;
  color:#ffffff;
  font-size: 1.2em;
  margin: .327em 0 0;
  padding: .327em 1em;
  font-family: "Lato", sans-serif;
  border: 3px solid #ffffff;
  font-weight:bold;
}


/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}